Package Details: vobsub2srt-git v1.0pre6.62.g9283345-1

Git Clone URL: https://aur.archlinux.org/vobsub2srt-git.git (read-only)
Package Base: vobsub2srt-git
Description: Convert IDX/SUB subtitles into SRT text subtitles
Upstream URL: https://github.com/ruediger/VobSub2SRT/blob/master/README.org
Licenses: GPL
Submitter: None
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 27
Popularity: 0.003026
First Submitted: 2011-06-20 16:38
Last Updated: 2015-06-08 19:06

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

Anonymous comment on 2015-05-10 09:09

Hello,

Sorry for the delay.
As I am leaving ArchLinux, feel free to adopt this package ;)

Best Regards.

Anonymous comment on 2014-10-05 20:55

@cfinnberg: Thanks for signal. Dependencies removed.

cfinnberg commented on 2014-10-05 19:48

Why are ffmpeg and mplayer dependencies? It seems to work ok for me without them. From the project readme file I get that it uses/copies code from those programs but I don´t see that it actually needs them.

stqn commented on 2013-07-26 19:45

tesseract-data-eng is already an optdepend of tesseract.

mamamia88 commented on 2013-07-26 18:00

Needs tesseract-data-eng for english and other data for other languages i would presume. Maybe add those as optdepends? I mean the app won't even work without them so they aren't really optional but if you are a noob like me you need them.

Anonymous comment on 2013-04-13 07:24

PKGBUILD updated with the new CVS PKGBUILD features:
https://wiki.archlinux.org/index.php/Arch_CVS_%26_SVN_PKGBUILD_guidelines#Git

You should update manually due to the new format of the package version.

Anonymous comment on 2013-02-26 21:44

@Marty_Stoopid: PKGBUILD corrected.

Funkin-Stoopid commented on 2013-02-26 15:23

I have this error:
install: cannot stat ‘usr/local/INSTALL_MAN_DIR/vobsub2srt.1.gz’: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build vobsub2srt-git

Anonymous comment on 2012-07-28 08:33

@swanson: Thanks for reporting this bug. It seems that it is a tesseract bug.
There has been reported on the bugs tracking: https://bugs.archlinux.org/task/30882

swanson commented on 2012-07-28 07:32

New error; "vobsub2srt: error while loading shared libraries: libwebp.so.2: cannot open shared object file: No such file or directory
"

Tried to reinstall libwebp and then leptonica but no success. Resinstalled tesseract too and then tried to reinstall vobsub2srt but now it won't even build. Error: "Linking CXX executable ../bin/vobsub2srt
/usr/bin/ld: warning: libwebp.so.2, needed by /usr/lib/gcc/i686-pc-linux-gnu/4.7.1/../../../libtesseract.so, not found (try using -rpath or -rpath-link)"

I'm sure it has to do with the arch move of glibc (/lib). Did do sudo ldconfig as well.

All comments